Subject: BOF reminder

From: Jari Arkko <[email-masked]>
Date: Mon, 11 Jan 2016 19:54:43 +0200

The start of the year is a good time to send a reminder about
starting new work around Internet technology standards.

BOFs are not the only way to create new work in the IETF, but they are
an important way. I wanted to remind everybody that the BOF deadline
for the next IETF is Feb 19th. The dates are here:

https://www.ietf.org/meeting/important-dates-2016.html#ietf95

But as noted this is just one of the ways in creating new work. For
instance, new work items often get added to charters of existing
working groups. In any case, if you feel we should be doing
something new or you believe there is a problem that we should
and can address, talk with other IETFers who might be interested,
and talk to your working group chairs or ADs and get started
with the process!

Jari